Welcome to the Android Central Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 4 of 4
Like Tree2Likes
  • 1 Post By Carlos Thomas
  • 1 Post By patruns
  1. Thread Author  Thread Author    #1  

    Default Prompted to update to 4,2, but I already have 4.2 ?

    A couple of weeks ago I was prompted to download and update my Galaxy Nexus to 4.2. I downloaded it but didn't install it...tt says: "Android 4.2 System Update"
    I haven't installed it yet because in "About Phone" in the settings it says I have already Android Version 4.2

    I just wanted to make sure it wasn't spam or a virus.
    Should I go ahead and let it install?

    Thanks for any advice!
    Jimmy
  2. #2  
    Carlos Thomas's Avatar
    Samsung Galaxy Nexus

    Posts
    84 Posts

    Default Re: Prompted to update to 4,2, but I already have 4.2 ?

    Quote Originally Posted by jimmy506 View Post
    A couple of weeks ago I was prompted to download and update my Galaxy Nexus to 4.2. I downloaded it but didn't install it...tt says: "Android 4.2 System Update"
    I haven't installed it yet because in "About Phone" in the settings it says I have already Android Version 4.2

    I just wanted to make sure it wasn't spam or a virus.
    Should I go ahead and let it install?

    Thanks for any advice!
    Jimmy
    Got the same thing. I ran the update. It was probably a minor update and it was not noted as a change like 4.2.1 to 4.2.2, etc.
    Thanked by:
    jimmy506 likes this.
  3. Thread Author  Thread Author    #3  

    Default Re: Prompted to update to 4,2, but I already have 4.2 ?

    Thanks very much Carlos!
  4. #4  

    Default Re: Prompted to update to 4,2, but I already have 4.2 ?

    4.2.1 update is appearing as "4.2". It is okay to update.
    Pat

    Galaxy Nexus 10 - stock KitKat 4.4.4
    Galaxy Nexus 7 (2nd Generation) - stock KitKat 4.4.4
    Chromecast
    Nexus 5 - stock KitKat 4.4.4
    Thanked by:
    jimmy506 likes this.

Similar Threads

  1. I'm trying to update to ics but I keep getting this error
    By JMarkyBB in forum Samsung Galaxy S II
    Replies: 4
    Last Post: 04-09-2012, 06:51 AM
  2. want to update to 1.2.0 but have a few questions
    By PinkL in forum Barnes & Noble Nook Color
    Replies: 21
    Last Post: 04-29-2011, 10:43 PM
  3. Need to run HTC Sync to Update to 2.1?
    By stimulatedboredom in forum HTC Hero
    Replies: 2
    Last Post: 05-19-2010, 02:48 PM
  4. how to update to 2.0?
    By leron86 in forum HTC Hero
    Replies: 4
    Last Post: 05-17-2010, 11:29 AM
  5. black screen when trying to update to 2.1 eris
    By gypsy76#AC in forum Software Development and Hacking
    Replies: 0
    Last Post: 04-28-2010, 11:26 AM

Posting Permissions